{
    "item.fleshz.rotten_leather": "Гнилая кожа",
    "item.fleshz.hide": "Шкура",
    "item.fleshz.prepared_hide": "Обработанная шкура",
    "block.fleshz.oak_wood_rack": "Дубовая сушилка",
    "block.fleshz.spruce_wood_rack": "Еловая сушилка",
    "block.fleshz.birch_wood_rack": "Берёзовая сушилка",
    "block.fleshz.jungle_wood_rack": "Тропическая сушилка",
    "block.fleshz.acacia_wood_rack": "Акациевая сушилка",
    "block.fleshz.dark_oak_wood_rack": "Тёмно-дубовая сушилка",
    "block.fleshz.cherry_wood_rack": "Вишнёвая сушилка",
    "block.fleshz.mangrove_wood_rack": "Мангровая сушилка",
    "block.fleshz.bamboo_wood_rack": "Бамбуковая сушилка",

    "block_type.fleshz.wood_rack": "%s Сушилка",

    "jei.category.fleshz.drying": "Сушка на стойке",
    "emi.category.fleshz.rack": "Сушка на стойке",
    "tag.item.fleshz.racks": "Деревянные сушилки",
    "tag.block.fleshz.racks": "Деревянные сушилки"
}